.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.243600px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls0{letter-spacing:0.643200px;}
.ls2{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.243600px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws0{word-spacing:2.573600px;}
.ws2{word-spacing:4.276400px;}
._14{margin-left:-3.835387px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._2{width:12.632000px;}
._4{width:19.940000px;}
._1c{width:24.218800px;}
._1a{width:25.868400px;}
._1b{width:33.906800px;}
._16{width:35.362800px;}
._3{width:42.200000px;}
._1f{width:58.210800px;}
._f{width:72.578000px;}
._b{width:102.575200px;}
._c{width:112.459200px;}
._1e{width:118.077600px;}
._18{width:143.753600px;}
._8{width:147.375200px;}
._10{width:154.758000px;}
._6{width:157.175200px;}
._20{width:163.325600px;}
._15{width:167.386000px;}
._7{width:174.423200px;}
._19{width:176.648800px;}
._a{width:194.051200px;}
._9{width:220.259200px;}
._11{width:227.054000px;}
._5{width:228.911200px;}
._e{width:253.262000px;}
._d{width:282.606000px;}
._17{width:288.078800px;}
._13{width:372.990000px;}
._12{width:376.350000px;}
._1d{width:384.706800px;}
.fc2{color:rgb(166,166,166);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y33{bottom:40.168067px;}
.y0{bottom:41.774790px;}
.y36{bottom:65.449698px;}
.y3{bottom:66.819932px;}
.y38{bottom:68.187034px;}
.y5{bottom:69.557270px;}
.y37{bottom:83.087735px;}
.y4{bottom:84.457969px;}
.y35{bottom:84.568734px;}
.y2{bottom:85.938968px;}
.y34{bottom:106.340790px;}
.y1{bottom:107.711024px;}
.y48{bottom:173.147269px;}
.y22{bottom:177.424318px;}
.y2c{bottom:178.267862px;}
.y47{bottom:187.607773px;}
.y21{bottom:192.688184px;}
.y2b{bottom:193.531727px;}
.y46{bottom:202.068277px;}
.y20{bottom:207.952049px;}
.y2a{bottom:208.795593px;}
.y45{bottom:216.528781px;}
.y1f{bottom:223.215915px;}
.y29{bottom:224.059458px;}
.y1e{bottom:238.479780px;}
.y44{bottom:239.022899px;}
.y28{bottom:239.323324px;}
.y1d{bottom:253.743646px;}
.y27{bottom:254.587190px;}
.y1c{bottom:269.007511px;}
.y26{bottom:269.851055px;}
.y1b{bottom:284.271377px;}
.y25{bottom:285.114921px;}
.y1a{bottom:299.535242px;}
.y24{bottom:300.378786px;}
.y19{bottom:314.799108px;}
.y23{bottom:315.642652px;}
.y18{bottom:337.293226px;}
.y3b{bottom:345.954295px;}
.y3a{bottom:360.414799px;}
.y32{bottom:373.266129px;}
.y39{bottom:382.105555px;}
.y31{bottom:388.529994px;}
.y30{bottom:403.793860px;}
.y2f{bottom:419.057725px;}
.y2e{bottom:434.321591px;}
.y2d{bottom:456.815708px;}
.y14{bottom:482.893913px;}
.y13{bottom:498.157779px;}
.y12{bottom:528.685510px;}
.y3f{bottom:543.913435px;}
.y11{bottom:543.949376px;}
.y10{bottom:559.213241px;}
.yf{bottom:574.477107px;}
.y40{bottom:587.711485px;}
.yd{bottom:589.740972px;}
.ye{bottom:592.954418px;}
.yc{bottom:605.004838px;}
.yb{bottom:620.268703px;}
.y41{bottom:621.235860px;}
.ya{bottom:635.532569px;}
.y9{bottom:650.796434px;}
.y43{bottom:673.963756px;}
.y8{bottom:681.324166px;}
.y7{bottom:696.588031px;}
.y6{bottom:719.082149px;}
.y42{bottom:728.564647px;}
.y3e{bottom:734.720188px;}
.y17{bottom:745.255062px;}
.y3c{bottom:756.410944px;}
.y3d{bottom:759.624390px;}
.y16{bottom:767.749180px;}
.y15{bottom:790.243297px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.ha{height:28.183919px;}
.h7{height:29.578125px;}
.h6{height:32.881239px;}
.h2{height:34.507812px;}
.h8{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1265.294118px;}
.h9{height:1270.917647px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w2{width:870.040336px;}
.w0{width:956.000000px;}
.x0{left:32.937815px;}
.xa{left:42.578151px;}
.x1{left:78.257564px;}
.x19{left:85.453223px;}
.xb{left:87.892702px;}
.x6{left:102.257754px;}
.x17{left:141.122501px;}
.x4{left:159.122983px;}
.x5{left:168.763319px;}
.x7{left:208.691564px;}
.x16{left:248.768018px;}
.x13{left:256.209702px;}
.x14{left:258.675904px;}
.x18{left:262.128338px;}
.x15{left:267.239837px;}
.x12{left:392.312324px;}
.x8{left:458.203006px;}
.xe{left:565.178582px;}
.xf{left:570.482119px;}
.x9{left:632.207056px;}
.x10{left:634.039249px;}
.x11{left:643.332533px;}
.x2{left:645.028992px;}
.xc{left:654.664131px;}
.x3{left:700.359623px;}
.xd{left:709.994761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.202151pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls0{letter-spacing:0.533757pt;}
.ls2{letter-spacing:0.886940pt;}
.ws4{word-spacing:-0.202151pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws0{word-spacing:2.135693pt;}
.ws2{word-spacing:3.548756pt;}
._14{margin-left:-3.182783pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._2{width:10.482622pt;}
._4{width:16.547141pt;}
._1c{width:20.097888pt;}
._1a{width:21.466803pt;}
._1b{width:28.137442pt;}
._16{width:29.345699pt;}
._3{width:35.019526pt;}
._1f{width:48.306033pt;}
._f{width:60.228605pt;}
._b{width:85.121679pt;}
._c{width:93.323883pt;}
._1e{width:97.986293pt;}
._18{width:119.293434pt;}
._8{width:122.298806pt;}
._10{width:128.425397pt;}
._6{width:130.431303pt;}
._20{width:135.535191pt;}
._15{width:138.904700pt;}
._7{width:144.744497pt;}
._19{width:146.591403pt;}
._a{width:161.032725pt;}
._9{width:182.781344pt;}
._11{width:188.419986pt;}
._5{width:189.961177pt;}
._e{width:210.168605pt;}
._d{width:234.519623pt;}
._17{width:239.061208pt;}
._13{width:309.524477pt;}
._12{width:312.312762pt;}
._1d{width:319.247623pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y33{bottom:33.333333pt;}
.y0{bottom:34.666667pt;}
.y36{bottom:54.313208pt;}
.y3{bottom:55.450292pt;}
.y38{bottom:56.584777pt;}
.y5{bottom:57.721863pt;}
.y37{bottom:68.950073pt;}
.y4{bottom:70.087157pt;}
.y35{bottom:70.179075pt;}
.y2{bottom:71.316159pt;}
.y34{bottom:88.246541pt;}
.y1{bottom:89.383625pt;}
.y48{bottom:143.685669pt;}
.y22{bottom:147.234964pt;}
.y2c{bottom:147.934976pt;}
.y47{bottom:155.685669pt;}
.y21{bottom:159.901631pt;}
.y2b{bottom:160.601643pt;}
.y46{bottom:167.685669pt;}
.y20{bottom:172.568297pt;}
.y2a{bottom:173.268309pt;}
.y45{bottom:179.685669pt;}
.y1f{bottom:185.234964pt;}
.y29{bottom:185.934976pt;}
.y1e{bottom:197.901631pt;}
.y44{bottom:198.352336pt;}
.y28{bottom:198.601643pt;}
.y1d{bottom:210.568297pt;}
.y27{bottom:211.268309pt;}
.y1c{bottom:223.234964pt;}
.y26{bottom:223.934976pt;}
.y1b{bottom:235.901631pt;}
.y25{bottom:236.601643pt;}
.y1a{bottom:248.568297pt;}
.y24{bottom:249.268309pt;}
.y19{bottom:261.234964pt;}
.y23{bottom:261.934976pt;}
.y18{bottom:279.901631pt;}
.y3b{bottom:287.088989pt;}
.y3a{bottom:299.088989pt;}
.y32{bottom:309.753621pt;}
.y39{bottom:317.088989pt;}
.y31{bottom:322.420288pt;}
.y30{bottom:335.086955pt;}
.y2f{bottom:347.753621pt;}
.y2e{bottom:360.420288pt;}
.y2d{bottom:379.086955pt;}
.y14{bottom:400.727864pt;}
.y13{bottom:413.394531pt;}
.y12{bottom:438.727864pt;}
.y3f{bottom:451.364705pt;}
.y11{bottom:451.394531pt;}
.y10{bottom:464.061197pt;}
.yf{bottom:476.727864pt;}
.y40{bottom:487.710368pt;}
.yd{bottom:489.394531pt;}
.ye{bottom:492.061197pt;}
.yc{bottom:502.061197pt;}
.yb{bottom:514.727864pt;}
.y41{bottom:515.530456pt;}
.ya{bottom:527.394531pt;}
.y9{bottom:540.061197pt;}
.y43{bottom:559.286520pt;}
.y8{bottom:565.394531pt;}
.y7{bottom:578.061197pt;}
.y6{bottom:596.727864pt;}
.y42{bottom:604.596883pt;}
.y3e{bottom:609.705037pt;}
.y17{bottom:618.447367pt;}
.y3c{bottom:627.705037pt;}
.y3d{bottom:630.371704pt;}
.y16{bottom:637.114033pt;}
.y15{bottom:655.780700pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.ha{height:23.388329pt;}
.h7{height:24.545306pt;}
.h6{height:27.286384pt;}
.h2{height:28.636190pt;}
.h8{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1050.000000pt;}
.h9{height:1054.666667pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w2{width:722.000000pt;}
.w0{width:793.333333pt;}
.x0{left:27.333333pt;}
.xa{left:35.333333pt;}
.x1{left:64.941772pt;}
.x19{left:70.913065pt;}
.xb{left:72.937459pt;}
.x6{left:84.858248pt;}
.x17{left:117.110025pt;}
.x4{left:132.047663pt;}
.x5{left:140.047663pt;}
.x7{left:173.181981pt;}
.x16{left:206.439289pt;}
.x13{left:212.614745pt;}
.x14{left:214.661315pt;}
.x18{left:217.526305pt;}
.x15{left:221.768065pt;}
.x12{left:325.559041pt;}
.x8{left:380.238199pt;}
.xe{left:469.011515pt;}
.xf{left:473.412637pt;}
.x9{left:524.634865pt;}
.x10{left:526.155304pt;}
.x11{left:533.867304pt;}
.x2{left:535.275105pt;}
.xc{left:543.270792pt;}
.x3{left:581.191040pt;}
.xd{left:589.186727pt;}
}
